[Launch]
ProgramExecutable=cpuz\cpuz_x32.exe
ProgramExecutable64=cpuz\cpuz_x64.exe
RunAsAdmin=force
DirectoryMoveOK=yes
SupportsUNC=yes

[FilesMove]
*.bmp=%PAL:AppDir%\cpuz
cpuz-*.cvf=%PAL:AppDir%\cpuz
cpuz.ini=%PAL:AppDir%\cpuz
